﻿a {
	color: #000000;
	text-decoration:none;
}

a:visited {
	color: #000000;
	text-decoration:none
}

a:active {
	color: #000000;
	text-decoration:none
}

a:hover {
	color: #000000;
	text-decoration:none
}

.header {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:red;
	font-size: x-large;
	font-family: "Trebuchet MS";
	color: #000000;
	border-radius: 15px;
	background-color: white;
}

.vi-feed, .nu-feed, .nos-feed, .rtlnieuws-feed, .voetbalzone-feed, .elfvoetbal-feed, .voetbalprimeur-feed, .goal-feed, .soccernews-feed, .fcupdate-feed {
	border-style: solid;
	border-width: 1px;
	font-family: "Trebuchet MS";
	font-size: x-large;
	border-radius: 15px;
	text-align: left;
	background-color: white;
	padding:20;
	padding-bottom:1;
}
.vi-feed {
	border-color:aqua;
	
}
.nu-feed {
	border-color:red;
}

.nos-feed {
	border-color:red;
}

.rtlnieuws-feed {
	border-color:aqua;
}

.voetbalzone-feed {
	border-color:lime;
}

.elfvoetbal-feed {
	border-color:red;
}

.voetbalprimeur-feed {
	border-color:blue;
}

.goal-feed {
	border-color:blue;
}

.soccernews-feed {
	border-color:lime;
}

.fcupdate-feed {
	border-color:lime;
}

#vi {
    background-image:url("images/logos/vi.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:aqua;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nu{
    background-image:url("images/logos/nu.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
	
#nos {
    background-image:url("images/logos/nos.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#rtlnieuws {
    background-image:url("images/logos/rtlnieuws.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:aqua;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#voetbalzone {
    background-image:url("images/logos/voetbalzone.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:lime;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#elfvoetbal {
    background-image:url("images/logos/elfvoetbal.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#voetbalprimeur {
    background-image:url("images/logos/voetbalprimeur.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:blue;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#goal {
    background-image:url("images/logos/goal.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:blue;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#soccernews{
    background-image:url("images/logos/soccernews.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:lime;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#fcupdate {
    background-image:url("images/logos/fcupdate.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:lime;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
